{
  "id": "dirsrv",
  "admin_password": {
    "encrypted_data": "i71l5E129mXCcDAyME8sNMUkYUlQMgt7Eh6noyFcLNgbaMo=\n",
    "iv": "KNW2B8tpX7ywZwbg\n",
    "auth_tag": "GawQ+FSlA5v5YVyryeUxng==\n",
    "version": 3,
    "cipher": "aes-256-gcm"
  }
}